// This is an example you can use in your Node.js app
const request = require('request');
const options = {
	url: 'https://developers.b3.com.br:8065/aapi/oauth/token',
	method: 'POST',
	headers: {
		'accept': 'application/json',
		'Content-Type': 'application/x-www-form-urlencoded'
	},
	body: 'client_id=1df059ec-3090-4429-a229-176388b174ed&client_secret=6c20c9b8-97d3-4362-bc35-4dd0c85dbe89&grant_type=client_credentials',
	gzip: true,
	json: true
};
request(options, (err, response, body) => {
	console.log('success:', body);
});